{
  "Version": 1,
  "Hash": "+nE4IDeJd55Wel7SElROqXHGHu0G30ht1J+kUy01YEM=",
  "Source": "Knots",
  "BasePath": "_content/Knots",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}